# Generated by Django 4.0 on 2021-12-26 21:49

import ckeditor.fields
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('search', '0005_post_content2'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='post',
            name='content2',
        ),
        migrations.AlterField(
            model_name='post',
            name='content',
            field=ckeditor.fields.RichTextField(default='qq'),
            preserve_default=False,
        ),
    ]
